Subject: [bug#75518] Request for merging "core-packages-team" branch

From: Ludovic Courtès <[email-masked]>
Date: Thu, 15 May 2025 16:20:54 +0200

Hi,

Rutherther <[email-masked]> writes:

> I was looking into why xz-mesboot build is failing. According to
> Christopher it gets timeouted. I tried building locally, first with no
> arguments added and it got stuck. Then I tried building with --jobs=1,
> and it took just 45 minutes to do the build.
>
> According to Efraim there have already been problems with mesboot
> packages on riscv64 bootstrap so he disabled all parallel builds there.

Could you open an issue for this?  Please make sure to include the
command the reproduce the bug and the commit that exhibits it.

Thanks,
Ludo’.